/*General.css*/

*{padding: 0px;margin: 0px;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;font-family: Time New Roman;}
.wrapper{width: 990px !important;margin: 0 auto;position: relative;padding-bottom: 30px;}


body{background: #fff url('/images/bg-updated.jpg') center top no-repeat;background-color: #001123 !important;}

/*body{background: #fff url('//i.ibb.co/SNXr0g3/BACKGROUND-BOLA3.jpg') center top no-repeat;background-color: #001123 !important;background-size: contain;}*/
.clear{clear: both;}
.clear-fix{clear: both;}
.pull-left{float:left;}
.pull-right{float:right;}

/*reset.css*/

/* css rest */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*end reset*/

/*Content.css*/

.content #header{
	border: 1px solid white;
	border-radius: 5px 5px 0 0;
	color:white;
	font-size:20px;
	padding:10px;
	margin-top:10px;
	background:none repeat scroll 0 0 rgba(0,0,0,0.4);
	border-bottom: 1px #999999 solid;
}
.content #body{
	border: 1px solid white;
	border-radius: 0 0 5px 5px;
	color:white;
	border-top:none;
	padding:10px;
	min-height:150px;
	margin-bottom:10px;
	background:none repeat scroll 0 0 rgba(0,0,0, 0.4);
	}

/* uibase.css */

@font-face{font-family: CenturyGothic;src: url(../font/CenturyGothic.ttf);}
@font-face{font-family: RobotoSlab;src: url(../font/RobotoSlab-Regular.ttf);}
@font-face{font-family: Kievit;src: url(../font/Kievit-Italic.ttf);}

h1 { font-size: 24px;}
h2 { font-size: 22px;}
h3 { font-size: 18px;}
h4 { font-size: 16px;}
h5 { font-size: 12px;}
h6 { font-size: 10px;}

/* Header */
.header{
    width: 100%;
}
/* /Header */

/* Bank */
.banks-wrap{
    position: absolute;
    top: 160px;
    right: 5px;
    width: auto;
}
.bank-right{

}
.bank-right li{
    width: 150px;
    height: auto;
    background-color: #017eac;
    border-radius: 10px;
    padding: 5px 0;
    text-align: left;
    padding-left: 20px;
    margin-top: 5px;
}
/* /Bank */

/* Logo */
.logo{
    float: left;
    margin: 23px 0 0 0;
}
/* /Logo  */

/* Menu */
.menu  {
    float: right;
    margin: 25px 0 0 0;
}
.menu li {
    float: left;
    width: 80px;
    display: block;
    text-align: center;
}
.menu li a {
    font-family: CenturyGothic;
    font-size: 11px;
    font-weight: bold;
    color: #515460;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
.menu li a div:first-child{
    width: 45px;
    height: 46px;
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
}
.menu li a div.home{
    background: url(/images/icons/home.png) center no-repeat;
}
.menu li a div.product{
    background: url(/images/icons/product.png) center no-repeat;
}
.menu li:hover a div.product{
    background: url(/images/icons/product-hover.png) center no-repeat;
}
.menu li a div.daftar{
    background: url(/images/icons/daftar.png) center no-repeat;
}
.menu li:hover a div.daftar{
    background: url(/images/icons/daftar-hover.png) center no-repeat;
}
.menu li a div.deposit{
    background: url(/images/icons/deposit.png) center no-repeat;
}
.menu li:hover a div.deposit{
    background: url(/images/icons/deposit-hover.png) center no-repeat;
}
.menu li a div.withdraw{
    background: url(/images/icons/withdraw.png) center no-repeat;
}
.menu li:hover a div.withdraw{
    background: url(/images/icons/withdraw-hover.png) center no-repeat;
}
.menu li a div.promotion{
    background: url(/images/icons/promo.png) center no-repeat;
}
.menu li:hover a div.promotion{
    background: url(/images/icons/promo-hover.png) center no-repeat;
}
.menu li a div.berita{
    background: url(/images/icons/berita.png) center no-repeat;
}
.menu li:hover a div.berita{
    background: url(/images/icons/berita-hover.png) center no-repeat;
}
.menu li a div.panduan{
    background: url(/images/icons/panduan.png) center no-repeat;
}
.menu li:hover a div.panduan{
    background: url(/images/icons/panduan-hover.png) center no-repeat;
}
.menu li a div span{
    font-size: 16px;
}
.menu li:hover a{
    color: #d5b809;
}
/* /Menu */

/* Date */
.date-wrap{
    float: left;
    width: 225px;
    height: 30px;
    background: url(/images/date.png) center no-repeat;
    margin: 8px 0 0 0;
    padding: 4px 0 0 15px;
}
.date-wrap span{
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: center;
}
/* /Date */

/* Running Text */
.running-text{
    float: left;
    width: 765px;
    color: #fff;
    margin-top: 18px;
}
.running-text marquee{
    float: left;
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
/* /Running Text */

/* Content */
.content{
    height: auto;
}
/* /Content */

/* Slide show */
.slideshow{
    float: left;
    width: 990px;
    height: 379px;
    margin-top: 5px;
}
/* /Slide show */

/* Blur Background */
.blur-bg{
    width: 990px;
    height: 1029px;
    background: url(/images/content-bg.png) no-repeat center;
    margin: 0 auto;
    display: block;
    padding-top: 10px;
}
/* /Blur Background */

/* Contact */
.contact-wrap{
    width: 919px;
    height: 61px;
    background: url(/images/contact.png) no-repeat center;
    margin: 0 auto;
    display: block;
}
.contact {
    float: right;
    color: #fff;
    list-style-type: none;
    margin-top: 20px;
}
.contact li{
    float: left;
    margin-right: 40px;
}
.contact li:last-child{
    margin-right: 20px;
}
.contact li a {
    float: left;
    color: #fff;
    padding-right: 10px;
    text-align: center;
    display: block;
    text-decoration: none;
}
.contact li a img{
    width: 26px;
    height: 26px;
}
.contact li a span{
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    margin: 0 0 0 10px;
    color: #eac908;
}
/* /Contact */

/* Product */
.product-wrap{
    float: left;
    width: 990px;
    height: 210px;
    margin-top: 10px;
}
.product-title{
    width: 165px;
    text-align: center;
    display: block;
    margin-bottom: 10px;
}
.product-title li:last-child{
    margin-right: 0;
}
.product-container {
    width: 96%;
    margin: 0 0 0 37px;
}
.product-container .flip-container:last-child{
    margin-right: 0;
}

/* flipper */
.flip-container {
    -webkit-perspective: 1000;
    -moz-perspective: 1000;
    -o-perspective: 1000;
    perspective: 1000;
  
}
.flip-container:hover .flipper,  
.flip-container.hover .flipper {
        -webkit-transform: rotateY(180deg);
        -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
        transform: rotateY(180deg);
}
.flip-container, .front, .back {
    width: 177px;
    height: 183px;
}
.flipper {
    transition: 0.6s;
    transform-style: preserve-3d;
    position: relative;
}
.front, .back {
    backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
}
.front {
    z-index: 2;
    transform: rotateY(0deg);
}
.back {
    transform: rotateY(180deg);
}
.flip-container {
    display: inline-block;
    margin-right: 7px;
}
.banner-container .flip-container:last-child {
    margin-right: 0px !important;
}
.flip-online-back {
    text-align: left;
    width: 100%;
    color: #fff;
    font-family: Arial;
    text-transform: uppercase;
    position: absolute;
    top: 0px;
    padding: 10px 20px;
}
.flip-online-back ul {
    padding-left: 15px;
    margin-bottom: 0px !important;
}       
.flip-online-back ul li {
line-height: 21px;
font-size: 14px;
list-style-type: disc;
}
.flip-online-back ul li a{
color: #fff;
}
.flip-online-back ul li a:hover {
    color: #fff;
}
/* flipper */

.productSlide-wrap{
    width: 919px;
    height: 101px;
    background: url(/images/product-bg.png) no-repeat center;    
    display: block;
    margin: 0 auto;
    margin-top: 10px;
    padding: 25px 0 0 0;
}
.owl-carousel{
    width: 83% !important;
    margin-left: 153px;
}
.owl-buttons {
    position: absolute;
    top: 20px;
    width: 100%;
}
.owl-prev {
    position: absolute !important;
    left: -178px !important;
    background: url(../../images/icons/prev.png) no-repeat center center !important;
    height: 15px !important;
    width: 15px !important;
}
.owl-next {
    position: absolute !important;
    right: -28px !important;
    background: url(../../images/icons/next.png) no-repeat center center !important;
    height: 15px !important;
    width: 15px !important;
}
.owl-carousel .owl-item{
    height: 54px !important;
}
.owl-carousel .owl-item div a img{
    width: 164px !important;
}


/* Content Text */
.content-text{
    float: left;
    width: 100%;
    height: auto;
    margin-top: 0px;
    text-align: center;
}
.content-text h3, h2, h1{
    text-shadow: 2px 2px 5px #21c5ff;
    font-family: CenturyGothic;
    text-align: center;
    color: #fff !important;
    margin-top: 15px;
    text-transform: uppercase;
}
.content-text h1{
    font-size: 26px;
}
.content-text h2{
    font-size: 25px;
}
.content-text p{
    color: #677179;
    font-family: arial;
    font-size: 12px;
    text-align: center;
    line-height: 20px;
    margin-top: 10px;
    padding: 0 58px;
}
/* /Content Text */

/* Footer */
.footer{
    width: 100%;
}
/* /Footer */

/* Bank */
.bank-wrap{
    width: auto;
    margin-top: -120px;
}
.online{
    float: left;
    margin: 0 0 10px 250px;
}
.bank{
    width: 918px;
    display: block;
    margin: 0 auto;
}
/* /Bank */

/* Copyright */
.copyright{
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #e9c80b;
    text-align: center;
    margin-top: 20px;
}
/* /Copyright */

/* Promotion Page */
.sub-title{
    float: left;
    width: 100%;
    border-bottom: 1px solid #028bbf;
    padding: 10px 0 0 0;
    margin-bottom: 10px;
}
.sub-title img{
    float: left;
    background-color:  #028bbf;
    padding: 6px 0 2px 10px;
}
.sub-title span{
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    background-color: #028bbf;
    padding: 7px 20px 0 10px;
}
#promo .tab-links{
    float: left;
    margin-top: 5px;
}
#promo .tab-links li{
    float: none;
    width: 190px;
    height: 35px;
    border: 1px solid #028bbf;
    background:  #028bbf!important;
    margin: 0 !important;
}
#promo .tab-links .active a{
    background:  #5ed8ff !important;
    color: #fff !important;
}

#promo .tab-links a{
    border-radius: 0 !important;
    padding: 12px 0 9px 10px !important;
    display: block !important;
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px !important;
    text-transform: uppercase;
    color: #fff;
    background: none !important;
}

.tab-content-promosi{
    float: right !important;
    width: 770px;
}
.img-promosi{
    width: 542px !important;
    height: 113px !important;
}
.tab-content .tab a{
    
}
.item{
    border: 1px solid #028bbf;
}
.btn-promosi{
    width: 220px !important;
    height: 113px !important;
    padding: 0 0 0 0 !important;
    background: #1c1c1c;
}
.btn-promosi div{
    float: left;
}
.btn-promosi .promosi-title{
    width: 100%;
    margin-top: 10px;
    font-family: arial;
    font-size: 14px;
}
.btn-join, .more-info{
    width: 91px !important;
    height: 26px;
    display: block;
    
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
}
.btn-join{
    color: #fff !important;
    background: #5ed8ff !important;
    padding: 5px 0 0 0 !important;
    margin: 30px 13px 0 13px !important;
}
.more-info{
    color: #028bbf !important;
    background: #1c1c1c !important;
    border: 1px solid #028bbf !important;
    margin: 30px 0 0 0 !important;
    padding: 3px 0 0 0 !important;
}
.no-items{
    width: 764px !important;
    height: 207px !important;

}

/* /Promotion Page */







